@charset "utf-8";
/* CSS Document */

#php-text-9{
	display:none;
}

/**** header info ****/

#header{
	height: auto;
    margin-bottom: -60px;
    padding-bottom: 10px;
    position: relative;
}


.header-container {
  margin-bottom: 18px !important;
  margin-left: 10px;
  margin-right: 10px;
  overflow: hidden;
}

#php-text-6{
	float:left;
	padding-top: 35px;
}

#php-text-7 {
    float: right;
    text-align: right;
    width: 165px;
}

#php-text-7 a:hover{
	color:#FFF !important;
}

#php-text-7 h3 {
  background: url("images/tel-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  clear: both;
  color: #222931;
  font-size: 15px;
  padding-left: 37px;
}

#php-text-7 h3 span {
  color: #FF0000;
  display: block;
}	





/** sidebar ****/

#sidebar-1{
	margin: 0 auto;
    padding: 10px 0;
    width: 280px;
}

#sidebar-1 .widget-title, #sidebar-1 .widgettitle {
  border-bottom: 1px dashed #3A4309;
  border-top: 0 none;
  color: #30404A !important;
  font-family: 'BebasNeueRegular';
  font-size: 25px;
  font-weight: normal;
  padding-bottom: 7px;
  padding-left: 0;
  text-shadow: 0 1px 0 #FFFFFF;
}

/** recent post **/


#sidebar-1 #wdg_specialrecentpostsfree-2 .srp-post-title{
	border: 0 none;
    margin-bottom: 5px;
    padding: 0;
}

#sidebar-1 #wdg_specialrecentpostsfree-2 .srp-post-title a{
	color: #A50119;
    font-weight: bold;
}
#sidebar-1 #wdg_specialrecentpostsfree-2 .srp-post-title a:hover{
	color: #FF0000;
}
#sidebar-1 #wdg_specialrecentpostsfree-2  p{
	font-size: 12px;
}

#sidebar-1 #wdg_specialrecentpostsfree-2  p a{
	color: #268ABB;
}

#sidebar-1 #wdg_specialrecentpostsfree-2  p a:hover{
	color:#076ce3;
}

#sidebar-1 #categories-3 ul, #sidebar-1 #archives-2 ul{
	padding-left: 10px;
}

#sidebar-1 #categories-3 li, #sidebar-1 #archives-2 ul li{
    padding-left: 12px;
}

#sidebar-1 #categories-3 li a, #sidebar-1 #archives-2 ul li a{
	color:#A50119;
}

#sidebar-1 #categories-3 li a:hover, #sidebar-1 #archives-2 ul li a:hover{
	color:#FF0000;
}



/*** blog page ***/

#content h2 a{
	color: #666666 !important;
    font-family: 'BebasNeueRegular';
    font-size: 25px;
    text-shadow: 0 1px 0 #FFFFFF;
}

#content h2 a:hover{
	color:#024797;
}

#content .byline-meta a{
	color:#024797;
}

#content .entry-content .excerpt-read-more, #content .post-meta a{
	color: #0052B2 !important;
}

#content .entry-content :hover.excerpt-read-more, #content .post-meta a:hover{
	color:#024797 !important;
}

#content .entry-content :hover.excerpt-read-more, #content .post-meta .categories{
	font-size: 12px;
}

#content .post-meta{
	border-top: 1px dotted #003E86;
}

#content ul li, #content ol li{
	margin-bottom: 10px !important;
}

/*** single blog post **/

#comment-wrap{
	background: transparent;
}

#comment-wrap #commentform input[type="text"]{
	border: 1px solid #DFE1E2;
}

#comment-wrap #commentform textarea#comment{
	border: 1px solid #DFE1E2;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height:200px;
	max-height:200px;
	min-height:200px;
}

#comment-wrap #commentform input#submit{
background: #212830; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzIxMjgzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzZTRiNTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #212830 0%, #3e4b59 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#212830), color-stop(100%,#3e4b59)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #212830 0%,#3e4b59 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #212830 0%,#3e4b59 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #212830 0%,#3e4b59 100%); /* IE10+ */
background: linear-gradient(to bottom,  #212830 0%,#3e4b59 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#212830', endColorstr='#3e4b59',GradientType=0 ); /* IE6-8 */
	border:1px solid #2e3741;
	color:#fff;
}

#comment-wrap #commentform input:hover#submit{
	color:#cedbea;
}


#content .list-check{
	margin: 2% 0 !important;
}

#content .list-check li{
    list-style: none outside none !important;
    margin: 0 0 10px !important;
    padding-left: 24px !important;
}

/*** contact page **/

#wpcf7-f136-p21-o1{
	 border-bottom: 1px dashed #9E9E9E;
    margin: 0 auto;
    padding-bottom: 3%;
    width: 90%;
}

#wpcf7-f136-p21-o1 p {
	overflow: hidden;
}

#wpcf7-f136-p21-o1 p label{
	float: left;
    width: 20%;
}

#wpcf7-f136-p21-o1 p input.wpcf7-text{
	border: 1px solid #DADCDD;
}

#wpcf7-f136-p21-o1 p textarea.wpcf7-textarea {
  border: 1px solid #DADCDD;
  height: 170px;
  margin-top: 2%;
  max-height: 170px;
  max-width: 98%;
  min-height: 170px;
  min-width: 98%;
  overflow: auto;
  resize: none;
  width: 98%;
}

#wpcf7-f136-p21-o1 p.btn-submit input {
  background: none repeat scroll 0 0 #929292;
  border: 1px solid #FFF;
  color: #FFF;
  float: right;
  font-weight: bold;
  margin-right: 12px;
  padding: 5px 0;
  width: 14%;
}

#wpcf7-f136-p21-o1 p.btn-submit input:hover {
  background: none repeat scroll 0 0 #606060;
}










